/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/*
#header .header-main  {
    position: fixed !important;
     top: 0!important;
    left: 0 !important;
    right: 0 !important;
    z-index: 1001 !important;
        padding: 8px 0 !important;
            border-bottom-width: 0 !important;
}
body {
    padding-top: 102px;
}
@media (max-width: 991px){
    body {
        padding-top: 84px;
    }
}
.admin-bar #header .header-main {
  top: 32px !important;
}
@media (max-width: 600px){
 
 #header .header-main  {
    position: fixed !important;
     top: 0!important;
    left: 0 !important;
    right: 0 !important;
    z-index: 1001 !important;
        padding: 8px 0 !important;
            border-bottom-width: 0 !important;
}
}

*/
/*#header.sticky-header .main-menu-wrap {
    position: relative !important;

}
*/

@media(max-width:990px){
    .checkout-row {
        flex-direction: column-reverse !important;
    }
}


.cat-product-table  {
    table-layout: auto;
}

.cat-product-table th {
    font-size: 75%;
    font-weight: normal;

}

#header .header-main {
    transition: all 0.5s ease;
    padding: 20px 0;
}
#header .header-main.sticky {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
    padding: 0;
}

@media (min-width: 900px){
  .admin-bar #header .header-main.sticky{
    top: 32px !important;
}  
}


.cart-items-custom {
        position: absolute;
    right: -8px;
    top: -4px;
    font-size: 10px;
    font-weight: 600;
    text-align: center;
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 16px;
    border-radius: 8px;
    overflow: hidden;
    color: #fff;
    background-color: #ff5b5b;
}
.discountAlert{
    color: red;

}

div.quantity button[type=button]:disabled {
    cursor: not-allowed;
}

.hidden {
    display: none;
    
}

.visible{
    display: block;
    visibility:visible;
}
.tooltip {
    display:none;
    background: black;
    font-size:12px;
    height:10px;
    width:80px;
    padding:10px;
    color:#fff; 
    z-index: 99;
    bottom: 10px;
    border: 2px solid white;
/* for IE */
  filter:alpha(opacity=80);
  /* CSS3 standard */
  opacity:0.8;
}

/*** header countdown widget ***/
#header-top-widget-area{
    background-color: #f4f4f4;
    padding: 15px 0;
    min-height: 50px;
}

#ship-countdown-widget{
    background-color: #8ac44a !important;
    border-radius: 5px !important;
    padding: 0 15px !important;
    display: inline-block;
    color: #ffffff;
    font-weight: 600;
    font-size: 15px;
}

.header-contact-widget a{
    color: #555!important;
}
.header-contact-widget{
    float:right;
    color: #777!important;

}
.header-contact-widget i{
    padding-right: 5px;
}
.credit-balance a{
    color: #fff;
}

.credit-balance{
    font-size: 15px;
    background-color: #8ac44a;
    border-radius: 10px;
    padding: 0 10px;
    line-height: 25px;
}


.cart-sub-total {
    float: right;
    font-size: 18px;
    padding-left: 8px;
    
}

.custom-variations-table td{
    white-space: nowrap;
}

.add_btn_container{
    width: 140px;
    height: 80px;
      display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.mobile-cart-subtotal {

    display:none;
}

@media(max-width:767px ) {
    .mobile-cart-subtotal {
        color: #000;
        font-weight: normal;
        font-size: 12px;
        display: inline;
        
    }
} 


.custom_add_btn::before{
        display: inline-block;
    content: "\e8ba";
    font-family: "Porto";
    margin-right: .5rem;
    font-size: 1.125rem;
}
.custom_add_btn{
    background: #222529;
    vertical-align: middle;
    touch-action: manipulation;
    padding: 8px 12px;
    cursor: pointer;
    white-space: nowrap;
    line-height: 1.5;
    font-size: 12px;
    text-align: center;
        font-family: Open Sans;
        color: #fff;
        letter-spacing: -.015em;
    font-weight: 700;
    border: none;
        
}
.wcwl_intro{display:none!important;}

.td_stock {
    max-width: 140px;
    
}

.wcwl_elements {
    min-width: 300px;
    white-space: normal !important;
}

.woocommerce-message {
    color: #8ac34a!important;
    background-color: #fff!important;
    border: none!important;
}
.header-main > .header-row > .header-left{
max-width: 200px !important;
}

.mobile-only {
    display: none;
}

div.quantity .minus, div.quantity .plus {
    background: #fff;
}

[data-title=mobilecolor]{
    float: right;
}

#mini-cart-header {
    display: flex;
    align-items: center;
    margin-left: -10px;
    padding-top: 10px;
    min-width: 100px;
}
.mini-cart-items-count {
    position: relative;
    right: -8px;
    top: -19px;
    font-size: 10px;
    font-weight: 600;
    text-align: center;
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 16px;
    border-radius: 8px;
    overflow: hidden;
    color: #fff;
    background-color: #ff5b5b;
    z-index: 9999;
}

.mini-cart-icon .dashicons{
    position: relative;
    line-height: 0;
    font-weight: 400;
	font-size: 36px;
	color: #fff;
}

.add_btn_container .custom_qty {
	display: none;

}
	
#mini-count-subtotal {
    color: #fff;
    position: relative;
    top: -10px;
    padding-left: 13px;
}

/* @media(max-width: 1170px) {
    .porto-sicon-box-link,
    .wishlist {
        display: none !important;
    }
} */

@media(max-width:1168px){
    .desktop-only {
        display:none;
    }
    .mobile-only {
        display: block;
    }

    .variation_cell {
        background-color: #eee;
        text-align: center;
        margin-bottom: 15px;
        justify-content: center;
        align-items: center;
        padding: 10px;
    }
    .variation_cell .add_btn_container {
        width: auto;
    }
    .single-product .product-summary-wrap .price {
        font-weight: 400;
    }
    .variation_cell div {
        padding: 5px 0;
        text-transform: uppercase;
    }
    .variation_cell .discountAlertBox {
        background-color: #3ab5fb;
        color: rgba(0,97,152,1);
        padding: 2px;
        font-size: 12px;
        font-weight: 600;
    }
    .variation_cell .item-title {
       
            font-size: 18px;
            color: #000;
            font-weight: 600;
            text-transform: uppercase;
        
    }
}




.ajax-loading-btn {
    position: absolute;
    opacity: .6;
    display: none;
    curser: wait;
}

.ajax-loading-btn::before {
    content: "\f110";
    font-family: "porto";
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    margin-top: -13px;
    margin-left: -13px;
    color: #fff;
    z-index: 0;
    -webkit-animation: spin .75s infinite linear;
    animation: spin .75s infinite linear;
    display: inline-block;
    curser: wait;
}

 
button[name='update_cart'] {
display: none !important;
}

@media(max-width: 900px){
    .header-contact-widget{
        display: none;
    }
    #header-top-widget-area .container{
        display: flex;
        justify-content: center;
    }
    




}

@media (min-width: 768px){
.product-type-variable .col-md-6 {
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 100%;
    max-width: 100%;
}
}

@media(max-width: 575px){
    .credit-balance{
        display:none;
    }
    .order-date{
        display:none;
}
    ul.pcols-ls-2 li.product-col {
        min-width: 100%;
        flex: 0 0 50%;
    }
}

p.form-field.fish_size[0]_field{
	width: 100%!important;
	float: right!important;
}



